<template>
    <aside>
        <router-link to="/"> Home </router-link>
        <hr>
        <router-link to="/contacts"> Contacts </router-link>
        <hr>
        <router-link to="/todos"> Todos </router-link>
        <hr>
    </aside>
</template>
